@charset "gb2312";
/****reset***/
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote {margin:0px;padding:0px;font-size:12px;font-family:"宋体",Arial, Helvetica, sans-serif;}
a img{border:0px;}
address, caption, cite, code, dfn, em, th, var {font-style:normal;font-weight:normal;}
li {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
input, button, textarea, select {font-family:inherit;font-size:12px; vertical-align:middle;}
a{text-decoration:none; color:#4f4e4e; outline:none;}
a:hover{ text-decoration:underline; color:#0460ac;}
.clear{	font-size: 0px;	line-height: 0px;margin: 0px;padding: 0px;height: 0px; clear:both; visibility:hidden;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix:after {content: ".";display: block;height: 0;clear:both;visibility: hidden;}
.input{background: none repeat scroll 0 0 #FBFBFB;border: 1px solid #DDDDDD;color: #555555;height: 20px; line-height: 20px; padding: 0 3px;}
.textarea{border: 1px solid #DDDDDD;background: none repeat scroll 0 0 #FBFBFB;}
.submit{ width:60px;}
/****resetend***/

/* 头部 */
body{}
.wrapper{ width:990px; margin:0 auto;}
.header{ height:125px; overflow:hidden; position:relative; background:url(images/top_bg.jpg) no-repeat;}
.header .logo{}
.header .topInfo{ position:absolute; right:5px; color:#333; top:39px; font-size:16px; font-weight:bold;}
.header .ss{position:absolute; right:20px;  top:70px; font-size:14px; color:#545454; width:205px; }
.header .ss .searchinput{ height:20px; width:140px; line-height:20px; border:0 none; outline:none; background:url(images/searchinput_bg.gif) no-repeat; padding:0 5px; color:#545454;}
/*导航*/
.nav{ height:32px;float: right;}
.nav ul li{	float: left;height:34px;text-align: center;overflow: hidden;background: url(images/nav_bg.jpg);width: 97px;margin: 0 1px;}
.nav ul li a{ line-height:32px; display: block; font-size:14px; color:#FFF;  width:113px;}
.nav ul li a:hover{ color:#CCC; text-decoration:none;}
.banner{text-align:center; padding:2px 0px 0px 0px; clear:both; height:216px; overflow:hidden;}
.banner img{ height:300px; width:990px;}
.main{ width:990px; overflow:hidden;  padding:10px 0 0 0; background:url(images/main_t_bg.jpg) repeat-x;}
.mode_side{ width:210px; float:left;}

/*左侧产品分类*/
.panel{margin:0px;}
.panel .hd{ background:url(images/right_title.gif) top left no-repeat; height:32px; line-height:32px;}
.panel .hd strong{ padding-left:40px; font-size:14px; color:#000000;}
.panel .hd a{ float:right; padding-right:8px;}
.panel .bd{ border-left:1px solid #dedede; border-bottom:1px solid #dedede; border-right:1px solid #dedede;}
.panel .bd ul{padding:0px 0px 2px 0px; }
.panel .bd ul li{height:30px; line-height:30px; background:url(images/left_li_bg.jpg) bottom center no-repeat; overflow:hidden; padding-left:40px;}
.panel .bd ul li a{ font-size:13px;}
.panel .bd ul li a:hover{ font-size:14px;}
/*左侧联系方式*/
.pane2{margin-top:15px;}
.pane2 .hd{ background:url(images/right_title.gif) top left no-repeat; height:32px; line-height:32px;}
.pane2 .hd strong{ padding-left:40px; font-size:14px; color:#000000;}
.pane2 .hd a{ float:right; padding-right:8px;}
.pane2 .bd{border-left:1px solid #dedede; border-right:1px solid #dedede; border-bottom:1px solid #dedede; line-height:22px; padding:10px 10px 12px 10px; background:url(images/lianxiwomen1.gif) right bottom no-repeat;}
.pane2 .bd h2{ width:180px; text-align:center;font-size:14px; font-weight:bold; color:#336c9a;height:35px; line-height:35px;}
.pane2 .bd .fand_input{ height:20px; line-height:20px; width:110px; padding:0px 6px;}
.pane2 .bd .fand_button{ height:22px; width:46px; margin-left:10px; background:url(images/searchbtn.gif) no-repeat; border:none;}

/*左侧分导航*/
.pane4 {margin-bottom:10px;}
.pane4 .hd{ background:url(images/right_title.gif) top left no-repeat; height:42px; line-height:42px;}
.pane4 .hd strong{ padding-left:40px; font-size:14px; color:#000000;}
.pane4 .hd a{ float:right; padding: 15px 10px 0 0;}
.pane4 .bd{ padding:0 1px;border-left:1px solid #dedede; border-right:1px solid #dedede; background:url(images/left_bottom.gif) bottom left no-repeat;}
.pane4 .bd ul{padding:5px 0px 0 0px; padding-bottom:5px;border-left:2px solid #efefef; border-right:2px solid #efefef;}
.pane4 .bd ul li{height:30px; line-height:30px; background:url(images/left_li_bg.jpg) no-repeat; overflow:hidden; padding-left:30px;}
.pane4 .bd ul li a{ font-size:13px; color:#333;}

/*左侧友情链接*/
.pane5 {margin-top:10px;}
.pane5 .hd{ background:url(images/right_title.gif) top left no-repeat; height:35px; line-height:35px;}
.pane5 .hd strong{ padding-left:40px; font-size:14px; color:#000000;}
.pane5 .hd a{ float:right; padding: 15px 10px 0 0;}
.pane5 .bd{border-left:1px solid #dedede; border-right:1px solid #dedede; background:url(images/left_bottom.gif) bottom left no-repeat; line-height:22px; padding:4px 20px;}



/*内页右侧公用*/
.mode_body {width:740px; float:right;}
.mode_body .pageTitle{ background:url(images/about_title.jpg) top left no-repeat; height:32px; line-height:32px;}
.mode_body .pageTitle strong{ padding-left:15px; font-size:14px; color:#000000;line-height: 24px;}
.mode_body .pageTitle span { float:right; padding-right:20px;}
.mode_body .pageTitle span a{ color:#333;}
.mode_body .pageBd{ line-height:22px; padding:20px;border-left:1px solid #dedede; border-right:1px solid #dedede; border-bottom:1px solid #dedede;}

/*尾部*/
.links{ padding:10px; margin-top:15px; border:1px solid #dedede; overflow:hidden;}
.links p{ height:22px; line-height:22px;}
.links ul {}
.links ul li{ float:left; margin-right:15px; height:22px; line-height:22px;}

.footer{ line-height:22px; text-align:center; color:#000; margin-top:15px; border-top:2px solid #346a89; padding-top:5px;}
.footer a:hover{ text-decoration:none;}
.tuijian th{padding:5px;}
.tuijian td{ padding:10px 0;}

/* 产品展示 */
.prolist{padding:10px 0px 10px 15px; border-left:1px solid #dedede; border-right:1px solid #dedede; border-bottom:1px solid #dedede;}
.prolist ul{}
.prolist ul li{ width:180px; float:left; margin:0px 0px 10px 0px; height:190px; overflow:hidden;}
.prolist ul li div{
	border:1px solid #e2e2e2;
	width:165px;
	height:160px;
display:table-cell;
vertical-align:middle; 
text-align:center; 
*display:block;
*font-size:144px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
overflow:hidden;}
.prolist ul li img{ vertical-align:middle;}
.prolist ul li h3{ width:165px; height:28px; line-height:28px; overflow:hidden; text-align:center;}
.page{ clear:both; height:30px; line-height:30px; text-align:center; padding:10px 0px;}
.page a{ padding:2px 6px; border:1px solid #ccc;}
.page a:hover{border:1px solid #0460ac; text-decoration:none;}

/*产品详细*/
.products_d { padding:20px; margin:0px;}
.products_d .pro_title{ height:40px; line-height:40px; font-size:18px; text-align: center;}
.products_d .caseimg{ text-align:center; margin-bottom:20px;}
.products_d .caseimg img{ width:450px; padding:3px; border:1px solid #e2e2e2;}
.products_d .caseinfo { line-height:24px;}
.products_d .caseinfo p{ text-indent:2em;}


/*新闻中心*/
.news{border-left:1px solid #dedede; border-right:1px solid #dedede; border-bottom:1px solid #dedede;}
.news ul{ padding-bottom:10px;}
.news ul li{ height:28px; line-height:28px; background:url(images/lanmu_bg.jpg) no-repeat 5px center; border-bottom:1px dashed #e1e1e1; width:680px;}
.news ul li a{ padding-left:20px;}
.news ul li a span{ float:right;}

.newshd{ text-align:center; padding:10px 0 10px; border-bottom:1px dashed #ccc; margin-bottom:20px;}
.newshd h1{ font-size:18px; height:40px; line-height:40px;}
.newshd p{ line-height:24px; padding-top:10px; font-size:12px;}
.newsContent{ padding:0 10px; width:680px; line-height:24px; overflow:hidden; margin-bottom:20px;}

/*资质证书*/
.ryzz{padding:0px 0px 0px 20px; border-left:1px solid #dedede; border-right:1px solid #dedede; border-bottom:1px solid #dedede;}
.ryzz ul li{ 
float:left;
width:220px; 
height:220px; 
border:1px solid #e2e2e2; 
margin:20px 17px 0 0; 
}
.ryzz ul li div{
width:220px; 
height:220px;
display:table-cell;
vertical-align:middle; 
text-align:center; 
*display:block;
*font-size:192px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
overflow:hidden; }
.ryzz ul li img{ vertical-align:middle; }

/**/
.sy_right{ float:right; width:740px; margin-left:5px; display:inline;}
.sy_right .sy_about{ float:left; width:430px;}
.sy_right .sy_about .top{ background:url(images/about_title.jpg) top left no-repeat; height:34px; line-height:24px;}
.sy_right .sy_about .top strong{ font-size:14px; padding-left:15px;}
.sy_right .sy_about .top a{ float:right; padding-right:15px;}
.sy_right .sy_about .bd{ padding:5px 10px 0 10px;}
.sy_right .sy_about .bd .sy_about_box{ line-height:24px; height:190px;  overflow:hidden;}
.sy_right .sy_about .bd .sy_about_box img{ float:left; margin-right:10px;}

.sy_right .sy_ryzz{ float:right; width:280px; margin-bottom:15px; }
.sy_right .sy_ryzz .top{ background:url(images/about_title.jpg) top left no-repeat; height:34px; line-height:24px;}
.sy_right .sy_ryzz .top strong{ font-size:14px; padding-left:15px;}
.sy_right .sy_ryzz .top a{ float:right; padding-right:15px;}
.sy_right .sy_ryzz .bd{ padding:0 5px; width:220px; height:195px; overflow:hidden;}

.sy_right .sy_pro{ clear:both;  width:734px; border:1px solid #e1e1e1; margin-bottom:15px; background:/url(images/pro_bg.jpg) top left no-repeat; }
.sy_right .sy_pro .top{  height:32px; line-height:32px;}
.sy_right .sy_pro .top strong{ padding-left:40px; font-size:14px;}
.sy_right .sy_pro .top a{ float:right; padding-right:15px;}
.sy_right .sy_pro .bd{ padding:15px 0 0 10px;}
#sy_marquee1{width:715px; overflow:hidden;}
#sy_marquee1 ul { }
#sy_marquee1 ul li{ width:145px; float:left; margin:0px; height:150px; }
#sy_marquee1 ul li img{ width:130px; height:110px; border:1px solid #eaeaea;}
#sy_marquee1 ul li h3{width:130px; height:28px; line-height:28px; overflow:hidden; text-align:center; margin-top:3px; background:#f9f9f9;}



.sy_news{ width:362px; float:left; margin-right:13px;}
.sy_news .top{background:url(images/right_title.gif) top left no-repeat; height:32px; line-height:32px; }
.sy_news .top strong{ padding-left:40px; font-size:14px;}
.sy_news .top a{ float:right; padding-right:8px;}
.sy_news ul{ padding:5px 0 0 0;}
.sy_news ul li{ height:25px; line-height:25px; border-bottom:1px dashed #c9c9c9;width:340px;background:url(images/arr2.gif) left center no-repeat; padding-left:15px;}
.sy_news ul li span{  float:right;}


.sy_zhishi{ width:362px; float:right; }
.sy_zhishi .top{ background:url(images/right_title.gif) top left no-repeat; height:32px; line-height:32px;}
.sy_zhishi .top a{ float:right; padding-right:8px;}
.sy_zhishi .top strong{ padding-left:40px; font-size:14px;}
.sy_zhishi ul{ padding:5px 0 0 0;}
.sy_zhishi ul li{ height:25px; line-height:25px; border-bottom:1px dashed #c9c9c9;width:340px;background:url(images/arr2.gif) left center no-repeat; padding-left:15px;}
.sy_zhishi ul li span{  float:right;}


.sy_left{ float:left; width:203px; display:inline;}
.sy_left .cplb{ width:203px;}
.sy_left .cplb .hd{ height:32px; line-height:29px; background:url(images/fenlei_title.jpg) top left no-repeat;}
.sy_left .cplb .hd strong{ font-size:14px; padding-left:15px;color: #fff;}
.sy_left .cplb .bd{ padding:10px 0px;; width:203px; background:#fff;}
.sy_left .cplb .bd ul li{ line-height:33px; height:39px; background:url(images/fenlei_bg.jpg) top center no-repeat; margin-bottom:3px;}
.sy_left .cplb .bd ul li a{ padding-left:50px;}

.sy_left .sy_contact{ width:203px;}
.sy_left .sy_contact .top{ height:32px; line-height:29px; background:url(images/fenlei_title.jpg) top left no-repeat; }
.sy_left .sy_contact .top strong{ font-size:14px; padding-left:15px;color: #fff;}
.sy_left .sy_contact .bd{ padding:5px 10px; overflow:hidden; background:url(images/lianxiwomen1.gif) right bottom no-repeat #FFF;}
.sy_left .sy_contact .bd h2{ font-size:12px; font-weight:bold; color:#336c9a; text-align:center; height:25px; line-height:25px;}
.sy_left .sy_contact .bd p{ font-size:12px; line-height:25px;}

.top img {margin: 9px 0px;}